[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# IndexToOverlayMask

Converts an imagelist index into an overlay index.

## Declaration

Source position: winapih.inc line 324

`function IndexToOverlayMask(`
`iOverlay: UINT`
`):UINT;`

## Arguments

`iOverlay` |  | The imagelist index of the overlay.

## Function result

Ready for combination with another imagelist index.